filesystems/fuse-ntfs-3g - The NetBSD Packages Collection

NTFS driver with read and write support

The NTFS-3G driver is an open source, freely available NTFS driver
for Linux with read and write support. It provides safe and fast
handling of the Windows XP, Windows Server 2003, Windows 2000 and
Windows Vista file systems. Most POSIX file system operations are
supported, with the exception of full file ownership and access
right support.

Build dependencies

pkgtools/cwrappers devel/libtool-base devel/pkgconf

Runtime dependencies

filesystems/libntfs filesystems/fuse

Available binary packages

aarch64:fuse-ntfs-3g-2017.3.23.tgz(NetBSD 9.0)
aarch64:fuse-ntfs-3g-2017.3.23.tgz(NetBSD 9.0)
aarch64:fuse-ntfs-3g-2017.3.23.tgz(NetBSD 9.0)
alpha:fuse-ntfs-3g-2017.3.23.tgz(NetBSD 9.0)
alpha:fuse-ntfs-3g-2017.3.23.tgz(NetBSD 9.0)
mips64eb:fuse-ntfs-3g-2017.3.23.tgz(NetBSD 9.0)
powerpc:fuse-ntfs-3g-2017.3.23.tgz(NetBSD 8.0)
powerpc:fuse-ntfs-3g-2017.3.23.tgz(NetBSD 8.0)
powerpc:fuse-ntfs-3g-2017.3.23.tgz(NetBSD 8.0)
powerpc:fuse-ntfs-3g-2017.3.23.tgz(NetBSD 9.0)
powerpc:fuse-ntfs-3g-2017.3.23.tgz(NetBSD 9.0)
sparc64:fuse-ntfs-3g-2017.3.23.tgz(NetBSD 9.0)
sparc64:fuse-ntfs-3g-2017.3.23.tgz(NetBSD 9.0)
x86_64:fuse-ntfs-3g-2017.3.23.tgz(NetBSD 9.0)
x86_64:fuse-ntfs-3g-2017.3.23.tgz(NetBSD 9.0)
x86_64:fuse-ntfs-3g-2017.3.23.tgz(NetBSD 9.0)
x86_64:fuse-ntfs-3g-2017.3.23.tgz(NetBSD 9.0)
x86_64:fuse-ntfs-3g-2017.3.23.tgz(NetBSD 8.0)
x86_64:fuse-ntfs-3g-2017.3.23.tgz(NetBSD 8.0)
x86_64:fuse-ntfs-3g-2017.3.23.tgz(NetBSD 8.0)
x86_64:fuse-ntfs-3g-2017.3.23.tgz(NetBSD 9.0)
x86_64:fuse-ntfs-3g-2017.3.23.tgz(NetBSD 9.0)
x86_64:fuse-ntfs-3g-2017.3.23.tgz(NetBSD 9.0)
x86_64:fuse-ntfs-3g-2017.3.23.tgz(NetBSD 9.0)

Binary packages can be installed with pkgin or pkg_add(1). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.


[ Go up one level | Go to top of packages tree | List all packages ]